package com.ads.cal.picturetranslate.bean;

import java.io.Serializable;

public class PictureTranslateBean implements Serializable {

    private String imageUrl;
    private String title;
    private long time;


    public void setImageUrl(String imageUrl) {
        this.imageUrl = imageUrl;
    }

    public void setTitle(String title) {
        this.title = title;
    }

    public void setTime(long time) {
        this.time = time;
    }

    public long getTime() {
        return time;
    }

    public String getImageUrl() {
        return imageUrl;
    }

    public String getTitle() {
        return title;
    }

}
